name: Workspaces
type: module
description: 'Allows users to stage content or preview a full site by using multiple workspaces on a single site.'
# version: VERSION
package: Core
configure: entity.workspace.collection
dependencies:
  - drupal:user

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
